### Method

# Phosh Notification get_profile

#### Declaration [src]

    const char*
    phosh_notification_get_profile (
      PhoshNotification* self
    )

#### Description [src]

Get the intended feedback profile for the event related to this notification

See the Feedback Theme Specification for details.

Gets property | `Phosh.Notification:profile`

#### Return value

Type: `const char*`

The profile or `NULL`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.